Sentry Page Protection

Software og hardware requirements er blevet opdateret

I forbindelse med den nye F2 version 6.2 har vi opdateret dokumenterne vedrørende software og hardware requirements.

De kan findes på Kundeportalens forside.

I den forbindelse har vi både:

-      Opdateret layout

-      Opdateret krav til ny version 6.2

-      Tilføjet eventuelle nye informationer til de tidligere F2 versioner

Det er vigtigt, at I sikrer, at dokumentet kan tilgås af jeres driftsansvarlige, således at de bliver opmærksomme på eventuelle ændringer.

Det er vigtigt, at driften får den nye information i god tid, så de kan foretage nødvendige ændringer i infrastrukturen, inden vi opgraderer.

En teknisk ændring med version 6.2 er bl.a., at der på jeres PC’er skal installeres en ny 64-bit F2 klient og at .Net versionen skal opgraderes til 4.7.2 eller nyere.

Kundeportal
Welcome, (First Name)!

Glemt kode? Vis kode
Log Ind
Enter Member Area
Min Profil Log Out